@media (max-width:900px){
  .w3m9e4ptlhunhd .j7y34ga{align-items:flex-start;flex-direction:column;padding:14px 0}
  .s70z05ffahbh{justify-content:flex-start}
  .snuxzb24,.wyhiuxhk3,.zpws0gv7fike7ra,.tchv1392mw,.uavefgagf3{grid-template-columns:1fr!important}
  .zxnj9otq30{display:block!important;transform:none!important}
  .faq21yb3w .zpws0gv7fike7ra{grid-template-columns:1fr}
  .byqao59 h2{font-size:34px}
}
@media (max-width:560px){
  .j7y34ga{width:min(100% - 24px,1180px)}
  .snuxzb24{padding:18px}
  .gtdwrhl{padding:6px 7px;font-size:13px}
  .xlebfbx7qh,.zxnj9otq30,.kv92fd92ss11,.bsw613a24cwcgnl,.a91t9m8oobb,.azfogeqvp{padding:16px}
}
